.swal2-title {
    color: #222c31;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
    text-shadow: 0 4px 4px rgb(10 10 10 / 25%);
    font-size: 20px;
    padding: 10px;
    margin: 0;
    line-height: 100%;
}

.swal2-image {
    padding: 0 !important;
    margin: 0 !important;
    border-radius: 5px 5px 0 0;
    width: 100%;
    height: auto;
}

.swal2-show {
    padding: 0 !important;
    margin: 0 !important;
    display: block;
    /* text-align: center; */
    display: flex;
    justify-content: center;
}
.swal2-title > a {
    display: flex;
    flex-flow: revert;
    justify-content: center;
    line-height: 50px;
}
.swal2-title > a > span {
    width: 40px;
    line-height: 50px;
}

.swal2-html-container {
    padding: 0 5px !important;
    margin: 0 !important;
}

.swal2-input {
    border-top: 1px solid #222c31 !important;
    border-bottom: 1px solid #222c31 !important;
    width: 95% !important;
    margin: 10px auto !important;
}

.swal2-input:focus {
    box-shadow: none !important;
    opacity: 0.8;
}

.swal2-actions {
    padding: 0 !important;
    margin: 0 !important;
}